<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mi Blog</title>
    <!--Import Google Icon Font-->
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <!-- Compiled and minified CSS -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">
    <link rel="stylesheet" href="css/main.css">
</head>
<body>
    <header>
        <nav class="container">
            <a href="#" class="brand-logo valign-wrapper">
                <img class="responsivbe-img left z-depth-2" src="assets/img/Logo.jpg" alt="Logo de blog">
            </a>
            <ul class="right valign-wrapper">
                <li><a href="#">Sobre nosotros</a> </li>
                <li><a href="#">Contacto</a> </li>
                <li><a class="btn" href="registro.html">Registro</a></li>
            </ul>
        </nav>
        <section class="header-main-pic z-depth-2"></section>
    </header>
    <main class="container">
        <section>
            <div class="section">
                <div class="row">
                    <div class="col m7 input-field input-container">
                        <i class="material-icons">search</i>
                        <input id="search" type="text" placeholder="Buscar">
                    </div>
                </div>
            </div>
        </section>
        <section>
            <div class="row">
                <article class="col s12 m6 l4">
                    <div class="card">
                        <div class="card-image waves-effect waves-block waves-light">
                            <img class="activator" src="assets/img/card1.jpg" alt="">
                        </div>
                        <div class="card-content">
                            <span class="card-title grey-text activator text-darken-4">Post Title <i class="material-icons right">more_vert</i></span>
                        </div>
                        <div class="card-reveal">
                            <span class="card-title grey-text activator text-darken-4">Post Title <i class="material-icons right">close</i></span>
                            <p>Here is some more information about this product that is only revealed once clicked on.</p>
                            <a class="waver-effect wave-teal btn-flat teal lighten-5 right" href="post.html">Ir</a>
                        </div>
                    </div>
                </article>
                <article class="col s12 m6 l4">
                    <div class="card">
                        <div class="card-image waves-effect waves-block waves-light">
                            <img class="activator" src="assets/img/card2.jpg" alt="">
                        </div>
                        <div class="card-content">
                            <span class="card-title grey-text activator text-darken-4">Post Title <i class="material-icons right">more_vert</i></span>
                        </div>
                        <div class="card-reveal">
                            <span class="card-title grey-text activator text-darken-4">Post Title <i class="material-icons right">close</i></span>
                            <p>Here is some more information about this product that is only revealed once clicked on.</p>
                            <a class="waver-effect wave-teal btn-flat teal lighten-5 right" href="post.html">Ir</a>
                        </div>
                    </div>
                </article>
                <article class="col s12 m6 l4">
                    <div class="card">
                        <div class="card-image waves-effect waves-block waves-light">
                            <img class="activator" src="assets/img/card3.jpg" alt="">
                        </div>
                        <div class="card-content">
                            <span class="card-title grey-text activator text-darken-4">Post Title <i class="material-icons right">more_vert</i></span>
                        </div>
                        <div class="card-reveal">
                            <span class="card-title grey-text activator text-darken-4">Post Title <i class="material-icons right">close</i></span>
                            <p>Here is some more information about this product that is only revealed once clicked on.</p>
                            <a class="waver-effect wave-teal btn-flat teal lighten-5 right" href="post.html">Ir</a>
                        </div>
                    </div>
                </article>
                <article class="col s12 m6 l4">
                    <div class="card">
                        <div class="card-image waves-effect waves-block waves-light">
                            <img class="activator" src="assets/img/card4.jpg" alt="">
                        </div>
                        <div class="card-content">
                            <span class="card-title grey-text activator text-darken-4">Post Title <i class="material-icons right">more_vert</i></span>
                        </div>
                        <div class="card-reveal">
                            <span class="card-title grey-text activator text-darken-4">Post Title <i class="material-icons right">close</i></span>
                            <p>Here is some more information about this product that is only revealed once clicked on.</p>
                            <a class="waver-effect wave-teal btn-flat teal lighten-5 right" href="post.html">Ir</a>
                        </div>
                    </div>
                </article>
                <article class="col s12 m6 l4">
                    <div class="card">
                        <div class="card-image waves-effect waves-block waves-light">
                            <img class="activator" src="assets/img/card5.jpg" alt="">
                        </div>
                        <div class="card-content">
                            <span class="card-title grey-text activator text-darken-4">Post Title <i class="material-icons right">more_vert</i></span>
                        </div>
                        <div class="card-reveal">
                            <span class="card-title grey-text activator text-darken-4">Post Title <i class="material-icons right">close</i></span>
                            <p>Here is some more information about this product that is only revealed once clicked on.</p>
                            <a class="waver-effect wave-teal btn-flat teal lighten-5 right" href="post.html">Ir</a>
                        </div>
                    </div>
                </article>
                <article class="col s12 m6 l4">
                    <div class="card">
                        <div class="card-image waves-effect waves-block waves-light">
                            <img class="activator" src="assets/img/card6.jpg" alt="">
                        </div>
                        <div class="card-content">
                            <span class="card-title grey-text activator text-darken-4">Post Title <i class="material-icons right">more_vert</i></span>
                        </div>
                        <div class="card-reveal">
                            <span class="card-title grey-text activator text-darken-4">Post Title <i class="material-icons right">close</i></span>
                            <p>Here is some more information about this product that is only revealed once clicked on.</p>
                            <a class="waver-effect wave-teal btn-flat teal lighten-5 right" href="post.html">Ir</a>
                        </div>
                    </div>
                </article>
            </div>
        </section>
    </main>
    <footer class="page-footer">

    </footer>
    <!-- Compiled and minified JavaScript -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>
</body>
</html>